package es.ejie.frmk.infraestructura.utilidades.mapeador.converters;

import es.ejie.frmk.infraestructura.utilidades.mapeador.Q70ConverterMapeador;

public class Q70tolowercaseConverter implements Q70ConverterMapeador{
	
	/**
	 * Constructor de la clase
	 */
	public Q70tolowercaseConverter() {
		super();
	}
	
	/**
	 * Función que pone la información para la conversión
	 * @see es.ejie.frmk.infraestructura.utilidades.mapeador.Q70ConverterMapeador
	 * */
	public void setConvertInformation(Object newObjInformacion) {
	}
	
	/**
	 * Función que realiza la conversión
	 * @see org.apache.commons.beanutils.Converter
	 * */
	public Object convert(Class type, Object value) {
		
		String strValue = (String)value;
		strValue = strValue.toLowerCase();
	
	return strValue;
	}
	
	

}
